OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
GRFTownName Struct Reference

## Data Fields
uint32 | grfid
byte | nb_gen
byte | id [128]
StringID | name [128]
byte | nbparts [128]
NamePartList * | partlist [128]
GRFTownName * | next

## Detailed Description

Definition at line 36 of file newgrf_townname.h.

The documentation for this struct was generated from the following file:

- src/newgrf_townname.h